<style type="text/css">

body.default {
   scrollbar-face-color: #4C4238;
   scrollbar-shadow-color: #7E8A52;
   scrollbar-highlight-color: #7E8A52;
   scrollbar-3dlight-color: #4C4238;
   scrollbar-darkshadow-color: #4C4238;
   scrollbar-track-color: #4C4238;
   scrollbar-arrow-color: #7E8A52;
   color: #EFF9DB;
   background: #4C4238;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #4C4238;
   scrollbar-shadow-color: #7E8A52;
   scrollbar-highlight-color: #7E8A52;
   scrollbar-3dlight-color: #4C4238;
   scrollbar-darkshadow-color: #4C4238;
   scrollbar-track-color: #4C4238;
   scrollbar-arrow-color: #7E8A52;
   color: #EFF9DB;
   background: #4C4238;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a {
   color: #E5862A;
   text-decoration: none; }

a:link {
   color: #E5862A;
   text-decoration: none; }

a:hover {
   color: #FFA93A;
   text-decoration: none;
   border-bottom: 1px dashed; }

a:visited {
   color: #A2B16B;
   text-decoration: none; }

a:active {
   color: #777A52;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 14px; }

</style>